Ubuntu-insights: ubuntu-insights(1)

NAME
ubuntu-insights-completion-fish - Generate the autocompletion script for fish

SYNOPSIS
ubuntu-insights completion fish [flags]

DESCRIPTION
Generate the autocompletion script for the fish shell.

To load completions in your current shell session:

    ubuntu-insights completion fish | source

To load completions for every new session, execute once:

    ubuntu-insights completion fish > ~/.config/fish/completions/ubuntu-insights.fish

You will need to start a new shell for this setup to take effect.

OPTIONS
-h, --help[=false]
    help for fish

--no-descriptions[=false]
    disable completion descriptions

OPTIONS INHERITED FROM PARENT COMMANDS
--config=""
    use a specific configuration file

--consent-dir=""
    the base directory of the consent state files

--insights-dir=""
    the base directory of the insights report cache

-v, --verbose[=0]
    issue INFO (-v), DEBUG (-vv)

SEE ALSO
ubuntu-insights-completion(1)

HISTORY
5-Jan-2026 Auto generated by spf13/cobra